.l-c0d52c20 { position: relative; z-index: 5; }
.l-b5582c1d { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-3dd2dca4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c1dc207b { display: none; }
.l-31b8cf68 { font-size: 34px; margin-right: var(--size-xxs); }
.l-7c34eb3e { font-size: 24px; font-weight: 600; }
.l-90661026 { margin-left: auto; margin-right: auto; }
.l-90661026.l-d23900b7 { display: block; }
.l-352e12a9 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-020f1c9d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-020f1c9d:hover { text-decoration: underline; }
.l-36bfea8b { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-4b550d41 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b5582c1d { height: 80px; }
.l-c1dc207b { display: flex; }
.l-d9a7b5df { display: none; }
.l-90661026 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-90661026.l-d23900b7 { display: block; }
.l-352e12a9 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-36bfea8b { display: flex; }
 }@media screen and (max-width: 576px) { .l-b5582c1d { justify-content: space-between; }
.l-31b8cf68 { font-size: 28px; }
.l-7c34eb3e { font-size: 20px; }
.l-90661026 { width: 100%; }
 }
.l-808f5a12 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-561a80fd { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-95c66c9f { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-e6b0b577 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-e6b0b577::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-e6b0b577 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-808f5a12 { align-items: center; }
.l-561a80fd { flex-direction: column; text-align: center; align-items: center; }
.l-95c66c9f { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-808f5a12 { min-height: 400px; }
 }
.l-d9faf876 { text-align: center; }

.l-542590e9 { display: flex; align-items: center; gap: var(--size-m); }
.l-046a3d5e { flex: 1; }
.l-d04fec8b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-542590e9 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7d71ddf0 { text-align: center; }
 }
.l-2d15d3d4 { width: 60%; }
.l-03a2a0cc { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-b617da62 { flex: 1; }
.l-d03ebcdb { position: relative; }
.l-d03ebcdb::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-f04c8177::before { display: none; }
@media screen and (max-width: 870px) { .l-d08984d6 { flex-direction: column; }
.l-2d15d3d4 { width: 100%; }
.l-03a2a0cc { display: grid; grid-template-columns: 1fr 1fr; }
.l-03a2a0cc::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-03a2a0cc::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-d03ebcdb::before { display: none; }
 }@media screen and (max-width: 576px) { .l-2d15d3d4 { text-align: center; }
.l-03a2a0cc { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-03a2a0cc::before { display: none; }
.l-03a2a0cc::after { display: none; }
.l-d03ebcdb::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-f04c8177::before { display: none; }
 }
.l-bc14ba20 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-b36dbd46 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-03577dfe svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-bc14ba20 { grid-template-columns: 1fr; }
 }
.l-18c31d22 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-18c31d22 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-18c31d22 { padding: var(--size-s); }
 }
.l-cdf602bb { display: flex; align-items: center; gap: var(--size-m); }
.l-5dbcce76 { flex: 1; }
.l-2dc93758 { flex: 1; }
@media screen and (max-width: 768px) { .l-cdf602bb { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-2dc93758 { text-align: center; }
 }
.l-b1b7d7bc { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-b1b7d7bc::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-d355a072 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-d355a072::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-4b57f750::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-c4ade338 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-4eac5292 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-38128984 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-2eefde3f { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-6af9e4da { padding-bottom: 37px; }
.l-6af9e4da::before { bottom: 0; }
.l-dbb9743f { padding-top: 35px; }
.l-dbb9743f::before { top: 0; }
@media screen and (max-width: 768px) { .l-b1b7d7bc { flex-direction: column; }
.l-b1b7d7bc::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-7abfe410 { width: 50%; }
.l-c4ade338 { margin: 0; align-self: initial; }
.l-4eac5292 { order: 2; margin-left: auto; align-self: initial; }
.l-38128984 { order: 3; align-self: initial; }
.l-2eefde3f { margin-left: auto; align-self: initial; }
.l-d355a072 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-d355a072::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-6af9e4da { padding-bottom: var(--size-xs); }
.l-dbb9743f { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-dbb9743f::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-b1b7d7bc::before { left: 0; }
.l-7abfe410 { width: 100%; }
.l-c4ade338 { margin: 0; }
.l-4eac5292 { margin: 0; }
.l-38128984 { margin: 0; }
.l-2eefde3f { margin: 0; }
.l-d355a072 { padding-left: var(--size-s); }
.l-d355a072::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-6af9e4da { margin: 0; padding-top: 35px; }
.l-dbb9743f { padding-top: 35px; }
 }
.l-7d005d23 { position: relative; gap: var(--size-s); }
.l-7d005d23 * { flex: 1; }
.l-895afcb0 { width: 80%; margin-inline: auto; }
.l-4d2d7f32 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-55d5c961 { user-select: none; }
.l-55d5c961[open] .l-a89ed1e8 { transform: scaleY(1); }
.l-9e7ce84c { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-9e7ce84c::-webkit-details-marker { display: none; }
.l-a89ed1e8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-a89ed1e8 svg { fill: var(--color-primary); }
.l-e309d5d5 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-9e7ce84c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e309d5d5 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7d005d23 { flex-direction: column; }
.l-895afcb0 { width: 100%; margin-top: var(--size-m); }
.l-4d2d7f32 { margin-right: var(--size-s); }
 }
.l-ae5518f5 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-568478fd { text-align: center; }
.l-ae5518f5 { column-count: 1; }
 }
.l-b0c1addf { display: flex; align-items: center; gap: var(--size-m); }
.l-f79eaa67 { flex: 1; }
.l-64138d69 { flex: 1; }
@media screen and (max-width: 768px) { .l-b0c1addf { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-64138d69 { text-align: center; }
 }
.l-f9849fa6 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-afd80ef1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-afd80ef1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-b4508215 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-b17d84ba { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-be99815d { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-eb8c162d { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-e1ce14aa { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-afd80ef1 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-afd80ef1::after { display: none; }
.l-b4508215 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-f9849fa6 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-b4508215 { text-align: center; }
.l-b17d84ba { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-efdf1251 { color: var(--color-text); }
.l-b17d84ba { grid-template-columns: 1fr; }
.l-be99815d { padding: var(--size-xs); }
.l-eb8c162d { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-e6ca7c3f { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-f9e175af { flex: 1; display: flex; flex-direction: column; }
.l-7916d97c { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-678a8ca1 { flex: 1; }
@media screen and (max-width: 768px) { .l-678a8ca1 { margin-top: var(--size-m); }
.l-e6ca7c3f { flex-direction: column; height: auto; }
 }
.l-e337623f { text-align: center; }

.l-9d593068 { display: flex; align-items: center; gap: var(--size-m); }
.l-20ab7533 { flex: 1; }
.l-7903e10b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-9d593068 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1e36c653 { text-align: center; }
 }
.l-53330546 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-6544a639 { flex: 1; }
.l-81efe04a { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-bc9f8947 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-41fce9b3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-53330546 { flex-direction: column; gap: var(--size-m); }
.l-6544a639 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-81efe04a { gap: var(--size-s); }
.l-bc9f8947 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-42caf465 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-c25abd4c { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-9a8b2877 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-1c49cc9b { display: none; }
.l-b4c043f7 { width: 100%; }
.l-872097d6 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-6d4e4735 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-59f43ff3 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-85d8f660 { fill: var(--color-text); }
.l-fbc7446b { stroke: var(--color-text); }
.l-299c4d82 { stroke: var(--color-text); }
.l-73150c95 { display: flex; flex-direction: column; }
.l-214e4c7b { width: 100%; height: 300px; }
.l-5f57c415 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-42caf465 { flex-direction: column-reverse; }
.l-c25abd4c { flex-direction: column-reverse; justify-content: flex-start; }
.l-9a8b2877 { flex: 1; }
.l-17b3c20f { display: none; }
.l-1c49cc9b { display: block; text-align: center; }
.l-872097d6 { justify-content: space-evenly; }
.l-214e4c7b { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-c25abd4c { width: 100%; }
 }@media screen and (max-width: 768px) { .l-59f43ff3 { margin-right: 0; }
.l-73150c95 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-c25abd4c { text-align: center; }
.l-9a8b2877 { padding: var(--size-s); }
.l-872097d6 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-6d4e4735 { flex: inherit; align-items: center; }
 }
.l-c4d83f55 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-e618fb40 { width: 270px; }
.l-4a10dca8 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-163e51f7 { display: flex; justify-content: flex-start; }
.l-1f4ac865 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-d4322ae5 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-53b34265 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-cacec28d { font-size: 36px; margin-right: var(--size-xs); }
.l-a61cbf87 { font-size: 24px; font-weight: 600; }
.l-8efe27da { white-space: nowrap; }
.l-a763a7d5 { margin-left: var(--size-s); }
.l-108074b3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c4d83f55 { flex-direction: column; gap: var(--size-l); }
.l-e618fb40 { width: 100%; }
.l-8efe27da { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-e983bf62 { margin-top: 0; }
.l-6d22513b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-1d97e38b { flex: 1; margin-top: 0; }
.l-a763a7d5 { margin-left: 0; }
.l-4a10dca8 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-108074b3 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-8efe27da { flex-direction: column; }
.l-6d22513b { flex-direction: column; }
 }
.l-82073af5 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-82073af5 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-82073af5 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-78727209 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-70ae3e52 { display: block; }
.l-33fac6ae { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-553eedb6 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-33c20c0f { width: 100%; }
@media screen and (max-width: 768px) { .l-78727209 { padding: var(--size-s); }
.l-33fac6ae { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-553eedb6 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-33c20c0f { width: auto; }
 }@media screen and (max-width: 576px) { .l-553eedb6 { gap: var(--size-xxs); }
 }
.l-a46bfb9e { position: relative; z-index: 5; }
.l-398a54b5 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-890de9c1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c0e2ef67 { display: none; }
.l-da20455f { font-size: 34px; margin-right: var(--size-xxs); }
.l-8cbc7178 { font-size: 24px; font-weight: 600; }
.l-cdd300ec { margin-left: auto; margin-right: auto; }
.l-cdd300ec.l-d44c3c12 { display: block; }
.l-e0c4e577 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-0822c6c5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0822c6c5:hover { text-decoration: underline; }
.l-67d8ca78 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-0627cb56 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-398a54b5 { height: 80px; }
.l-c0e2ef67 { display: flex; }
.l-f41c124c { display: none; }
.l-cdd300ec { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-cdd300ec.l-d44c3c12 { display: block; }
.l-e0c4e577 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-67d8ca78 { display: flex; }
 }@media screen and (max-width: 576px) { .l-398a54b5 { justify-content: space-between; }
.l-da20455f { font-size: 28px; }
.l-8cbc7178 { font-size: 20px; }
.l-cdd300ec { width: 100%; }
 }
.l-2ede208a * + * { margin-top: var(--size-xs); }
.l-2ede208a ul { list-style: disc; }
.l-2ede208a ul li { margin-left: 16px; }

.l-e34b9b57 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-46f09d22 { width: 270px; }
.l-63b56422 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-cc13d1e5 { display: flex; justify-content: flex-start; }
.l-7414a8f1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-4dd9e705 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-b91d0e4a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c81ea438 { font-size: 36px; margin-right: var(--size-xs); }
.l-bc0a16b8 { font-size: 24px; font-weight: 600; }
.l-9b062ab2 { white-space: nowrap; }
.l-e1b69a08 { margin-left: var(--size-s); }
.l-d3f38333 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e34b9b57 { flex-direction: column; gap: var(--size-l); }
.l-46f09d22 { width: 100%; }
.l-9b062ab2 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-e02da92a { margin-top: 0; }
.l-52d6a5d8 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-0f7e864c { flex: 1; margin-top: 0; }
.l-e1b69a08 { margin-left: 0; }
.l-63b56422 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-d3f38333 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-9b062ab2 { flex-direction: column; }
.l-52d6a5d8 { flex-direction: column; }
 }
.l-9071f658 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-9071f658 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-9071f658 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-4bc84eca { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-a042cb7a { display: block; }
.l-027ebe32 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-2213f39b { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-64915c86 { width: 100%; }
@media screen and (max-width: 768px) { .l-4bc84eca { padding: var(--size-s); }
.l-027ebe32 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-2213f39b { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-64915c86 { width: auto; }
 }@media screen and (max-width: 576px) { .l-2213f39b { gap: var(--size-xxs); }
 }
.l-5eba3d98 * + * { margin-top: var(--size-xs); }
.l-5eba3d98 ul { list-style: disc; }
.l-5eba3d98 ul li { margin-left: 16px; }

.l-56ca0d84 * + * { margin-top: var(--size-xs); }
.l-56ca0d84 ul { list-style: disc; }
.l-56ca0d84 ul li { margin-left: 16px; }

.l-b98a1aac * + * { margin-top: var(--size-xs); }
.l-b98a1aac ul { list-style: disc; }
.l-b98a1aac ul li { margin-left: 16px; }
